#product_additional_details_container
{
	margin-bottom: 30px;
}

#product_additional_details_container .reviews #reviews_anchor_link
{
	transition: color 200ms;
	text-decoration: none;
	font-size: 15pt;
	font-weight: bold;
	padding: 0 4px;
	line-height: 1;
}

@media screen and (max-width:1200px)
{
	#product_additional_details_container .reviews
	{
		margin-bottom: 15px;
	}

	#product_additional_details_container .image-container
	{
		align-items: center;
	}
}

#product_additional_details_container #additional_details_nav
{
	margin-top: 60px;
	overflow: hidden;
	height: 49px;
	margin-bottom: -9px;
}

@media screen and (max-width:450px)
{
	#product_additional_details_container #additional_details_nav
	{
		height: 90px;
	}
}

#product_additional_details_container .nav-tabs
{
	display: flex;
	padding: 0;
	border-color: #dedede;
	border-bottom: none;
	max-width: none;
}

#product_additional_details_container .nav-tabs li
{
	position: relative;
	float: none;
}

#product_additional_details_container .nav-tabs li button
{
	position: relative;
    display: block;
	font-family: 'latoregular', sans-serif;
	color: #1E1E1E;
	font-size: 16px;
	padding: 10px 17px;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #9E9E9E;	
	white-space: nowrap;
	transition: background-color 200ms;
	border-radius: 0 !important;

}

#product_additional_details_container .nav-tabs li
{
	background: #EDEDED !important;
	margin-bottom: -10px;
}

@media screen and (max-width:450px)
{
	#product_additional_details_container .nav-tabs li
	{
		margin-bottom: 0;
	}
}


#product_additional_details_container .nav-tabs li::before
{
	display: none;
}

/* #product_additional_details_container .nav-tabs li a:link,
#product_additional_details_container .nav-tabs li a:active,
#product_additional_details_container .nav-tabs li a:visited
{
	position: relative;
    display: block;
	font-family: roboto, sans-serif;
	color: #1A1A1A;
	font-size: 16px;
	padding: 15px 18px;
	font-weight: normal;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	background-color: #EEEEEE;
	white-space: nowrap;
	transition: background-color 200ms;
} */

#product_additional_details_container .nav-tabs li a:hover
{
	background-color: #f7f7f7;
}

#product_additional_details_container .nav-tabs li.active::after
{
	content: "";
	position: absolute;
	bottom: -2px;
	left: 0;
	display: block;
	width: 100%;
	height: 1px;
	background-color: #ffffff;
}

#product_additional_details_container .nav-tabs li.active a:link,
#product_additional_details_container .nav-tabs li.active a:active,
#product_additional_details_container .nav-tabs li.active a:visited,
#product_additional_details_container .nav-tabs li.active a:hover
{
	font-family: roboto, sans-serif;
	color: #1A1A1A;
	font-size: 16px;
	background-color: #ffffff;
	border: 1px solid #9E9E9E;
	border-bottom: 1px solid transparent;
}

#product_additional_details_container .nav-tabs .nav-link.active
{
	background-color: #ffffff;
}

#product_additional_details_container .tab-content
{
	border: 1px solid #9E9E9E;
}

#product_additional_details_container #tab_content_1 .label
{
    font-weight: normal;
    font-size: 12pt;
    color: #3F3F3F;
	padding-left: 15px;
}

#product_additional_details_container #tab_content_1 > div > div
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#product_additional_details_container #tab_content_1 > div > div .info-attribute-value
{
	font-size: 12pt;
	color: #3F3F3F;
}

@media screen and (max-width:991px)
{
	#product_additional_details_container #tab_content_1 > div > div:first-of-type
	{
		padding-bottom: 0;
	}

	#product_additional_details_container #tab_content_1 > div > div:last-of-type
	{
		padding-top: 0;
	}

	#product_additional_details_container #tab_content_1 > div > div .info-attribute-value
	{
		padding: 0 15px;
	}
}

#product_additional_details_container #tab_content_1 > div > div .attribute-list
{
	margin: 0;
	padding: 0;
}

#product_additional_details_container #tab_content_1 > div > div .attribute-list li::before
{
	display: none;
}

#product_additional_details_container #tab_content_1 > div > div .attribute-list li
{
	display: inline-block;
	margin: 0 5px 8px 0;
	padding: 0;
	list-style: none;
	padding: 5px;
	border-radius: 3px;
	font-size: 12pt;
	color: #000000;
	border: 1px solid #dedede;
}

#product_additional_details_container .downloads-container,
#product_additional_details_container .links-container
{
	padding: 15px;
}

#product_additional_details_container .downloads-container h2,
#product_additional_details_container .links-container h2
{
	font-size: 20pt;
	padding: 15px 0;
}

#product_additional_details_container .downloads-container .download-link:link,
#product_additional_details_container .downloads-container .download-link:visited,
#product_additional_details_container .links-container .link:link,
#product_additional_details_container .links-container .link:visited
{
	display: inline-flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 30px;
	border: 1px solid #dedede;
	transition: all 200ms;
	white-space: wrap;
	word-break: break-word;
	text-decoration: none;
	border-radius: 5px;
	margin-bottom: 5px;
	color: #414141;
	font-weight: normal;
}

#product_additional_details_container .downloads-container .download-link:link span,
#product_additional_details_container .downloads-container .download-link:visited span,
#product_additional_details_container .links-container .link:link span,
#product_additional_details_container .links-container .link:visited span
{
	font-size: 30pt;
	margin-bottom: 5px;
}

#product_additional_details_container .downloads-container .download-link:hover,
#product_additional_details_container .links-container .link:hover
{
	background-color: #efefef;
}

#product_additional_details_container .product-videos-container
{
	margin: 15px 0;
}

#product_additional_details_container .product-videos-container .video-container
{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 15px;
	height: 0;
	overflow: hidden;
	width: calc(100% - 30px);
	border-radius: 5px;
	overflow: hidden;
	margin: 0 auto 30px auto;
}

#product_additional_details_container .product-videos-container .video-container.placeholder
{
	width: calc(100% - 30px);
	height: 672px;
	max-width: 1138px;
	margin: 0 auto;
	border-radius: 5px;
	background-color: #efefef;
}

#product_additional_details_container .product-videos-container .video-container iframe,
#product_additional_details_container .product-videos-container .video-container object,
#product_additional_details_container .product-videos-container .video-container embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#product_additional_details_container #tab_content_4
{
	padding: 15px;
}

@media screen and (max-width:768px)
{
	#product_additional_details_container #tab_content_4 .row:first-of-type .star-container
	{
		text-align: center;
	}
}

#product_additional_details_container #tab_content_4 .average-rating
{
	font-weight: bold;
}

@media screen and (max-width:768px)
{
	#product_additional_details_container #tab_content_4 .average-rating,
	#product_additional_details_container #tab_content_4 .total-ratings
	{
		text-align: center;
	}
}

#product_additional_details_container #tab_content_4 .row:first-of-type
{
	padding-bottom: 30px;
}

#product_additional_details_container #tab_content_4 .row:first-of-type .review-button-column
{
	text-align: right;
}

#product_additional_details_container #tab_content_4 .row:first-of-type .review-button-column a span
{
	margin-right: 3px;
}

@media screen and (max-width:768px)
{
	#product_additional_details_container #tab_content_4 .row:first-of-type .review-button-column
	{
		text-align: center;
		margin-top: 15px;
	}
}

#product_additional_details_container #tab_content_4 .review-row
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#product_additional_details_container #tab_content_4 .review-row > div:last-of-type .row
{
	margin-bottom: 30px;
}

#product_additional_details_container #tab_content_4 .review-row .name-and-date-container
{
	display: flex;
	align-items: center;
}

@media screen and (max-width:768px)
{
	#product_additional_details_container #tab_content_4 .review-row .name-and-date-container
	{
		flex-flow: column nowrap;
		align-items: center;
		text-align: center;
	}
}

#product_additional_details_container #tab_content_4 .review-row .name-and-date-container > .fas
{
	font-size: 32pt;
	margin-right: 10px;
}

#product_additional_details_container #tab_content_4 .review-row .name-and-date-container .reviewer-name
{
	font-size: 14pt;
	font-weight: bold;
}

#product_additional_details_container #tab_content_4 .review-row .name-and-date-container .date
{
	font-size: 11pt;
}

@media screen and (max-width:1199px)
{
	#product_additional_details_container #tab_content_4 .review-row .name-and-date-container .date
	{
		margin-bottom: 15px;
	}
}

#product_additional_details_container #tab_content_4 .review-row .review-title-and-rating
{
	text-align: center;
	margin-bottom: 20px;
}

#product_additional_details_container #tab_content_4 .review-row .review-title-and-rating .title
{
	font-size: 15pt;
	font-weight: bold;
}


#product_additional_details_container #tab_content_4 .star-container
{
	margin-right: 10px;
}

#product_additional_details_container #tab_content_4 .star-container .fas.fa-star
{
	color: #FBBB00;
}


  #product_additional_details_container .tab-pane .row:nth-of-type(even) 
  {
    background-color: #EDEDED;
    width: 100%;
    margin: 0 auto;
  }
